<?php
$arr_vip=array();
$obj_result=$obj_db->query("select * from ".DB_PRE."hr_company_vip");
while($obj_rs=$obj_db->fetch_array($obj_result)){
	$arr_vip[]=$obj_rs;
}

$this_width=intval(1/count($arr_vip)*100);
?>
